CVE-2004-0151
CVSS7.2
发布时间 :2004-04-15 00:00:00
修订时间 :2008-09-05 16:37:39
NMCOS    

[原文]Unknown vulnerability in xitalk 1.1.11 and earlier allows local users to execute arbitrary commands.


[CNNVD]XInterceptTalk XITalk权限提升漏洞(CNNVD-200404-028)

        xitalk 1.1.11及其早期版本存在未知漏洞。本地用户可以执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0151
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-0151
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200404-028
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/15456
(VENDOR_ADVISORY)  XF  xitalk-gain-privileges(15456)
http://www.securityfocus.com/bid/9851
(VENDOR_ADVISORY)  BID  9851
http://www.debian.org/security/2004/dsa-462
(VENDOR_ADVISORY)  DEBIAN  DSA-462
http://shellcode.org/Advisories/XITALK.txt
(UNKNOWN)  MISC  http://shellcode.org/Advisories/XITALK.txt
http://secunia.com/advisories/11114/
(UNKNOWN)  SECUNIA  11114

- 漏洞信息

XInterceptTalk XITalk权限提升漏洞
高危 设计错误
2004-04-15 00:00:00 2005-10-20 00:00:00
本地  
        xitalk 1.1.11及其早期版本存在未知漏洞。本地用户可以执行任意代码。

- 公告与补丁

        Debian has released advisory DSA 462-1 and fixes dealing with this issue. Please see the reference section for more information.
        XInterceptTalk xitalk 1.1.11
        

- 漏洞信息

4206
xitalk Privilege Escalation

- 漏洞描述

Unknown or Incomplete

- 时间线

2004-03-12 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

XInterceptTalk XITalk Privilege Escalation Vulnerability
Design Error 9851
No Yes
2004-03-12 12:00:00 2009-07-12 03:06:00
Discovery of this issue is credited to Steve Kemp.

- 受影响的程序版本

XInterceptTalk xitalk 1.1.11
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0

- 漏洞讨论

Reportedly xitalk is prone to a local privilege escalation vulnerability. This issue is due to a design error causing a failure in the handling of privileges by the application.

The problem may allow a malicious user to execute arbitrary commands using the privileges of the 'utmp' user.

- 漏洞利用

No exploit is required to leverage this issue.

- 解决方案

Debian has released advisory DSA 462-1 and fixes dealing with this issue. Please see the reference section for more information.


XInterceptTalk xitalk 1.1.11

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站